﻿\version "2.11.49"

\include "defs.ly"

  Imarks = \relative c' {
    \tempo 2=76 s1*4 |
    s1*11^\allegroassai \mark \default |
    \tempo 2=88 s1*18^\agitato \mark \default |
    \tempo 4=144 s1*6^\allegro \mark \default |
    s1*8\mark \default |
  }

  Itempocontrol = {
    \clef treble \key f \minor \time 2/2
    \tempo 2=76 R1*15 |
    \tempo 2=88 R1*18 |
    \tempo 4=144 R1*14 |
  }

  Ipiccolo = \relative c''' {
    \clef treble \key f \minor \time 2/2
    \transposition c''
    R1*4 |
    aes2->\f f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1 | R1 |
    aes2-> f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1*3 |
    R1*8 |
    r2 b\mf ~ | b1 ~ | b ~ | b2 r4 r8 r16 c\f |
    << { \repeat tremolo 32 b32^\fltg } \\ { \setTextCresc s1\< } >> |
    << { \repeat tremolo 32 b32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r2 r4 r8 r16 ees->\f |
    c1-> | c,2\trill c8-. r \times 4/7 { c16\< des ees f g aes bes } |
    c8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IfluteI = \relative c''' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\f f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1 | R1 |
    aes2-> f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1*3 |
    R1*9 |
    des'1\mf ~ | des ~ | des2 r4 r8 r16 d\f |
    << { \repeat tremolo 32 des32^\fltg } \\ { \setTextCresc s1\< } >> |
    << { \repeat tremolo 32 des32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r2 r4 r8 r16 #(set-octavation 1) aes->\f |
    f1->\< | c2\trill c8-. r r4 |
    f8-.->\ff r r4 r2 |
    R1*7 |
  }

  IfluteII = \relative c'' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\f f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1 | R1 |
    aes2-> f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1*3 |
    R1*10 |
    ees'1\mf ~ | ees2 r4 r8 r16 fes\f |
    << { \repeat tremolo 32 ees32^\fltg } \\ { \setTextCresc s1\< } >> |
    << { \repeat tremolo 32 ees32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r2 r4 r8 r16 ees'->\f |
    c1-> | c,2\trill \times 4/7 { c16\< des ees f g aes bes } c16-.\! r r8 |
    c8-.->\ff r r4 r2 |
    R1*7 |
  }

  IfluteIII = \relative c'' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    R1*11 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1*6 |
    R1*8 |
  }

  IoboeI = \relative c''' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\f f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1 | R1 |
    aes2-> f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1*3 |
    R1*9 |
    r2 r4 r8 r16 fes'\f |
    des1 | fes8 des4. ~ des4.. fes16 |
    << { \repeat tremolo 32 des32^\fltg } \\ { \setTextCresc s1\< } >> |
    << { \repeat tremolo 32 des32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 aes->\f f4.-> r16 aes-> |
    f1->\< | g |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IoboeII = \relative c'' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\f f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1 | R1 |
    aes2-> f-> | ees'4-.-> c2.-> |
    bes16-> aes-> f8-.-> r4 r2 | R1*3 |
    R1*9 |
    r4 r8 r16 aes'\f f2 ~ |
    f2 r8 aes f4 ~ | f2 aes8 f4. ~ |
    << { \repeat tremolo 32 f32^\fltg } \\ { \setTextCresc s1\< } >> |
    << { \repeat tremolo 32 f32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 ees->\f c4.-> r16 ees-> |
    c1->\< ~ | c |
    c8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IoboeIII = \relative c'' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    R1*11 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 aes->\f f4.-> r16 aes-> |
    f1->\< | ees |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  Ienghorn = \relative c' {
    \clef treble \key c \minor \time 2/2
    \transposition f
    R1*4 |
    R1*11 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1*6 |
    R1*8 |
  }

  IclarinetI = \relative c' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*3 |
    r2 \times 4/6 { g16\p\< aes a bes b c } \times 4/6 { cis d ees e f fis } |
    g2->\!\f g-> | g4-.-> g2.-> |
    g16-> g-> g8-.-> r4 r2 | R1 | R1 |
    g2-> g-> | g4-.-> g2.-> |
    g16-> g-> g8-.-> r4 r2 | R1*3 |
    R1*8 |
    r2 d''\mf ~ | d4.. ees16 d2 ~ |
    d1 ~ | ees8 d4. ~ d2 |
    r4 r8 r16 ees\f << { \repeat tremolo 16 d32^\fltg } \\ { \setTextCresc s2\< } >> |
    << { \repeat tremolo 32 d32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 bes->\f g4.-> r16 bes-> |
    g1->\< | f |
    g8-.->\!\ff c,,-.\p c-. bes-. bes-. c-. c-. bes-. |
    c16-. bes-. g8-> r4 c16-. bes-. g8-> r4 |
    bes8 c-.\p c-. bes-. bes-. c-. c-. bes-. |
    c16-. bes-. g8-> r4 c16-. bes-. g8-> r4 |
    d'8-. d-. d-. d-. d-. d-. d-. d-. |
    d16-. d-. a8-> r4 d16-. d-. a8-> r4 |
    d8-. d-. d-. d-. d-. d-. d-. d-. |
    d16-. d-. a8-> r4 d16-. d-. a8-> r4 |
  }

  IclarinetII = \relative c' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*4 |
    d2->\f d-> | d4-.-> d2.-> |
    d16-> d-> d8-.-> r4 r2 | R1 | r1 |
    d2-> d-> | d4-.-> d2.-> |
    e16-> e-> e8-.-> r4 r2 | R1*3 |
    R1*8 |
    r2 f'\mf ~ | e4.. f16 e2 ~ |
    e1 ~ | f8 e4. ~ e2 |
    r4 r8 r16 f16\f << { \repeat tremolo 16 e32^\fltg } \\ { \setTextCresc s2\< } >> |
    << { \repeat tremolo 32 e32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 f->\f d4.-> r16 f-> |
    d1->\< ~ | d |
    d8-.->\!\ff \clef bass g,,-.\p g-. g-. g-. g-. g-. g-. |
    g16-. g-. g8-> r4 g16-. g-. g8-> r4 |
    g8-. g-. g-. g-. g-. g-. g-. g-. |
    g16-. g-. g8-> r4 g16-. g-. g8-> r4 |
    a8-. a-. a-. a-. a-. a-. a-. a-. |
    a16-. a-. f8-> r4 a16-. a-. f8-> r4 |
    a8-. a-. a-. a-. a-. a-. a-. a-. |
    a16-. a-. f8-> r4 a16-. a-. f8-> r4 |
  }

  IclarinetIII = \relative c' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*4 |
    bes2->\f bes-> | bes4-.-> bes2.-> |
    bes16-> bes-> bes8-.-> r4 r2 | R1 | R1 |
    bes2->\f bes-> | bes4-.-> bes2.-> |
    bes16-> bes-> bes8-.-> r4 r2 | R1*3 |
    R1*12 |
    << { \repeat tremolo 32 cis32^\fltg } \\ { \setTextCresc s1\f\< } >> |
    << { \repeat tremolo 32 cis32 } \\ { s2. s4\! } >> |
    R1*4^\fermataMarkup^\markup { \bold \italic "Take bass clarinet" } \bar "||"
    \time 4/4
    R1*6 |
    R1*8 |
  }

  Ibassclarinet = \relative c''' {
    \clef treble \key g \minor \time 2/2
    \transposition bes,
    R1*4 |
    R1*11 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r4 r8 r16 bes->\f g4.-> r16 bes-> |
    g1->\< | a |
    g8-.->\!\ff d,-.\p d-. d-. d-. d-. d-. d-. |
    d16-. d-. bes8-> r4 d16-. d-. bes8-> r4 |
    d8-. d-. d-. d-. d-. d-. d-. d-. |
    d16-. d-. bes8-> r4 d16-. d-. bes8-> r4 |
    f'8-. f-. f-. f-. f-. f-. f-. f-. |
    f16-. f-. d8-> r4 f16-. f-. d8-> r4 |
    f8-. f-. f-. f-. f-. f-. f-. f-. |
    f16-. f-. d8-> r4 f16-. f-. d8-> r4 |
  }

  IbassoonI = \relative c' {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    R1*11 |
    R1*8 |
    aes1\mf ~ | aes ~ | aes ~ |
    \setTextCresc aes\< ~ | aes ~ | aes\!\fff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1| R1|
    r2 r4 r8 r16 aes->\f |
    f1\< | g |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IbassoonII = \relative c {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    f1\f ~ | f1 ~ | f2 r | R1 | R1 |
    f1 ~ | f1 ~ | f2 r | R1*3 |
    R1*8 |
    d1\mf ~ | d ~ | d ~ |
    \setTextCresc d\< ~ | d ~ | d\!\fff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    c1\mp ~ | c ~ | c ~ | c2. ~ c8 r16 c->\f |
    c1\< ~ | c |
    c8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IbassoonIII = \relative c, {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    f1\f ~ | f1 ~ | f2 r | R1 | R1 |
    f1 ~ | f1 ~ | f2 r | R1*3 |
    R1*8 |
    f1\mf ~ | f ~ | f ~ |
    \setTextCresc f\< ~ | f ~ | f\!\fff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    c1\mp ~ | c ~ | c ~ | c2. ~ c8 r16 c->\f |
    c1\< ~ | c |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IhornI = \relative c'' {
    \clef treble \key c \minor \time 2/2
    \transposition f
    R1*4 |
    <c g>2->\f <c g>-> | <c g>4-.-> <c g>2.-> |
    <c g>8-> <c g>-.-> r4 r2 | R1 | R1 |
    <c g>2-> <c g>-> | <c g>4-.-> <c g>2.-> |
    <c fis,>8-> <c fis,>-.-> r4 r2 | R1*3 |
    R1*11 |
    r2 r8 r16 g'16\mf^\markup { \bold "A2" } fis4 ~ |
    \setTextCresc fis1\< ~ | fis\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 |
    r4 r8 r16 ees->\f^\markup { \bold "A2" } c2-> ~ |
    c4. r16 ees-> c4-> ~ c8 r16 ees-> |
    c1\< | <bes g> |
    <c g>8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IhornII = \relative c' {
    \clef treble \key c \minor \time 2/2
    \transposition f
    R1*4 |
    <ees c>2->\f <ees c>-> | <ees c>4-.-> <ees c>2.-> |
    <ees c>8-> <ees c>-.-> r4 r2 | R1 | R1 |
    <ees c>2-> <ees c>-> | <ees c>4-.-> <ees c>2.-> |
    <ees c>8-> <ees c>-.-> r4 r2 | R1*3 |
    R1*12 |
    r8 r16 b'16\mf^\markup { \bold "A2" } \setTextCresc c2.\< ~ | c1\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 |
    r4 r8 r16 <bes ees,>->\f <g c,>2-> ~ |
    <g c,>4. r16 <bes ees,>->\f <g c,>4-> ~ <g c,>8 r16 <bes ees,>-> |
    <g c,>1->\< | <f d> |
    <ees c>8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItrumpetI = \relative c''' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*4 |
    bes2->\f f-> | f4-.-> d2.-> |
    c'16-> bes-> g8-.-> r4 r2 | R1 | R1 |
    bes2-> g-> | f4-.-> d2.-> |
    c'16-> bes-> g8-.-> r4 r2 | R1*3 |
    R1*10 |
    r4 g16\mf fis8. ~ fis2 ~ | fis1 ~ |
    \setTextCresc fis\< ~ | fis\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 |
    r2 r4 r8 r16 f\f |
    d2.-> ~ d8 r16 f-> |
    d2.-> ~ d8 r16 f-> |
    d1\< ~ | d |
    d8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItrumpetII = \relative c'' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*4 |
    bes2->\f f-> | f'4-.-> d2.-> |
    c16-> bes-> g8-.-> r4 r2 | R1 | R1 |
    bes2-> g-> | f'4-.-> d2.-> |
    c16-> bes-> g8-.-> r4 r2 | R1*3 |
    R1*10 |
    r4 g'16\mf fis8. ~ fis2 ~ | fis1 ~ |
    \setTextCresc fis\< ~ | fis\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 |
    r2 r4 r8 r16 bes,->\f |
    g2.-> ~ g8 r16 bes-> |
    g2.-> ~ g8 r16 bes-> |
    g1\< | f |
    g8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItrumpetIII = \relative c'' {
    \clef treble \key g \minor \time 2/2
    \transposition bes
    R1*4 |
    R1*11 |
    R1*11 |
    r2 r4 r8 r16 ces\mf |
    \setTextCresc bes1\< ~ | bes\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 |
    r2 r4 r8 r16 f->\f |
    d2.-> ~ d8 r16 f-> |
    d2.-> ~ d8 r16 f-> |
    d1\< ~ | d |
    d8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItromboneI = \relative c {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    R1 | R1 |
    r2 f->\f\> ~ | f1 ~ | f\! |
    R1 | R1 | r2 aes->\f\> ~ | aes1 ~ | aes ~ | aes\! |
    R1*11 |
    r2 r4 r8 r16 ees'\mf |
    \setTextCresc d1\< ~ | d\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 |
    r4 r8 r16 aes->\mf f2-> ~ |
    f1 ~ | f2. ~ f8 r16 aes\f |
    f1\< | bes |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItromboneII = \relative c {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    R1 | R1 |
    r2 c->\f\> ~ | c1 ~ | c\! |
    R1 | R1 | r2 d->\f\> ~ | d1 ~ | d ~ | d\! |
    R1*11 |
    r2 r4 r8 r16 ges\mf |
    \setTextCresc f1\< ~ | f\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    r2 r4 r8 r16 ees16->\mp |
    c1-> ~ | c1 ~ | c2. ~ c8 r16 ees\f |
    c1\< ~ | c |
    c8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  ItromboneIII = \relative c {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    R1 | R1 |
    r2 aes->\f\> ~ | aes1 ~ | aes\! |
    R1 | R1 | r2 b->\f\> ~ | b1 ~ | b ~ | b\! |
    R1*11 |
    r2 r4 r8 r16 c\mf |
    \setTextCresc b1\< ~ | b\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    r4 r8 r16 aes16->\mp f2-> ~ |
    f1 ~ | f1 ~ | f2. ~ f8 r16 aes16\f |
    f1\< | g |
    f8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  Ituba = \relative c, {
    \clef bass \key f \minor \time 2/2
    R1*4 |
    R1 | R1 |
    r2 f2->\f\> ~ | f1 ~ | f\! |
    R1 | R1 | r2 f2->\f\> ~ | f1 ~ | f ~ | f\! |
    R1*12 |
    \setTextCresc f1\f\< ~ | f\!\ff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    c1\mp ~ | c ~ | c ~ | c2. ~ c8 r16 c->\f |
    c1\< ~ | c |
    f,8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  Itimpani = \relative c, {
    \clef bass \key f \minor \time 2/2
    \repeat tremolo 32 f32\pp\< |
    \repeat tremolo 32 f |
    \repeat tremolo 32 f^\moltocresc |
    \repeat tremolo 32 f |
    \repeat tremolo 32 f->\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 4 { f16 c' } |
    \repeat tremolo 8 { f,\< c' } |
    \repeat tremolo 8 { f,-^\!\ff\> c' } |
    \repeat tremolo 32 f,32\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 4 { f16\< b } |
    \repeat tremolo 8 { f\< b } |
    \repeat tremolo 8 { f-^\!\ff\> b } |
    \repeat tremolo 8 { f b\! } |
    f4\mp r r2 |
    f'4\f^\markup { \bold \italic "Wooden ends of the sticks" } b,8. d16 \times 4/5 { f8 d b aes f } |
    \times 4/6 { aes8 f b aes d b } f'4 b,8. d16 |
    \times 4/6 { f8->\> b, d aes b f } \times 4/6 { aes\!\< f b aes d b } |
    \times 4/6 { f'->\!\> b, d aes b f } \times 4/6 { aes\!\< f b aes d b } |
    \times 4/6 { f'->\!\> b, d aes b f } \times 4/6 { aes\!\< f b aes d b } |
    \times 4/6 { f'->\! b, d aes b f } \times 4/6 { f'-> b, d aes b f } |
    \times 4/6 { f'-> b, d aes b f } \times 4/5 { f'-> b, d aes b } |
    \repeat tremolo 8 { f16->\mf b } |
    \setTextCresc \repeat tremolo 8 { f\< b } |
    \repeat tremolo 8 { f b } |
    \repeat tremolo 8 { f b } |
    \repeat tremolo 8 { f b } |
    \repeat tremolo 8 { f b } |
    \repeat tremolo 8 { f\!\fff\> b } |
    \repeat tremolo 8 { f b } |
    \repeat tremolo 8 { f\!\pp b } |
    R1^\fermataMarkup^\markup { \column { \line { "D" \smaller \natural to "C" } \line { "B" \smaller \natural to "B" \smaller \flat } \line { "A" \smaller \flat to "G" } } } \bar "||"
    \time 4/4
    \setTextCresc \repeat tremolo 32 c32\p\< |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    f,8-.->\!\ff r r c'\pp f, r r c' |
    f, r c'16\mf c f,8-> r4 c'16 c f,8-> |
    f\pp r r c' f, r r c' |
    f, r c'16\mf c f,8-> r4 c'16 c f,8-> |
    c' r r g c r r g |
    c r c16\mf c g8-> r4 c16 c g8-> |
    c r r g c r r g |
    c r c16\mf c g8-> r4 g16\f g c8-> |
  }

  IpercI = \relative c'' {
    \clef percussion \time 2/2
    \hideAcc R1*4 |
    R1*11 |
    f4\f^\markup { \column { \bold "5 tom-toms" \vspace #2 "Use the wooden ends of" "the timpani sticks" } } b,8. d16 \times 4/5 { f8 d b g e } |
    \times 4/6 { g8 e b' g d' b } f'4 b,8. d16 |
    \times 4/5 { f8 d b g e } \times 4/6 { g8 e b' g d' b } |
    f'4 b, d8\mf\< b d f |
    \times 4/5 { d8 b d b d } \times 4/5 { f d b d b } |
    \times 4/6 { d8\!\f \setTextCresc b\< d f d b } \times 4/6 { d b d f d b } |
    \times 4/6 { d b d f d b } \times 4/6 { d b d f d b } |
    \times 4/6 { d b d f d b } \times 4/5 { d8 b d f d } |
    b4->\!\f r r2 | R1*5 |
    c1->\fff^\markup { \bold "Large Tam-tam" } ~ | c ~ | c~ | c^\fermataMarkup \bar "||"
    \time 4/4
    R1*6 |
    R1*8 |
  }

  IpercII = \relative c' {
    \clef percussion \time 2/2
    \hideAcc R1*4 |
    R1 | R1 |
    r2 e2->\f^\markup { \bold "Large Tam-tam" } ~ | e1 ~ | e |
    R1 | R1 | r2 e2-> ~ | e1 ~ | e | R1 |
    r2 \times 4/7 { d'4\f^\markup { \bold'"Snare drum" } d8 d d d d } |
    \times 4/7 { d4 d8 d d d d } \times 4/7 { d d d d d d4 } |
    \times 4/7 { d8 d d d d f^\markup { \bold "2 woodblocks" } e } \times 4/7 { b4->\laissezVibrer^\markup { \bold "Susp. Cymbal" } d8 d d d d } |
    \times 4/7 { d d d d d f e } \times 4/7 { g,4->\laissezVibrer^\markup { \bold "Susp. Cymbal" } d'8 d d d d } |
    b1-> | g-> | b-> | g-> |
    c4->\ff^\markup { \bold "Whip" } r r2 |
    \setTextCresc b1:32\pp\< | b: | b: | b: | b:\!\fff |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1*5 |
    d1:32\mf\< |
    d8-.->\!\ff r r4 r2 |
    R1*6 |
    r2 r4 d16\f d d8 |
  }

  IpercIII = \relative c'' {
    \clef percussion \time 2/2
    \hideAcc b1:32\pp\<^\markup { \bold "bass drum" } |
    b: | b:^\moltocresc | b: |
    b:\!\f | b: | b: | b:\< | b:-^\!\ff\> |
    b:\!\f | b: | b: | b:\< | b:-^\!\f\> | b:\! |
    b:\mp | b:\< | b: | b: |
    b:\!\f | b: | b: | b: |
    \setTextCresc b:\mf\< | b: | b: | b: | b: | b: |
    b:\!\fff\> | b: | b: | b:\!\pp^\fermataMarkup \bar "||"
    \time 4/4
    R1*6 |
    R1*8 |
  }

  ImidiPercussion = <<
    \new DrumVoice {
      \drummode {
    \repeat tremolo 32 bd32\pp\< |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\!\f |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\< |
    \repeat tremolo 32 bd\!\ff\> |
    \repeat tremolo 32 bd\!\f |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\< |
    \repeat tremolo 32 bd\!\ff\> |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\!\mp |
    \repeat tremolo 32 bd\< |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\!\f |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\mf\< |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\!\ff\> |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd |
    \repeat tremolo 32 bd\!\pp |
    R1*14 |
    }
  }
    \new DrumVoice {
      \drummode {
    s1*6 | s2 cymch\f ~ | cymch1 ~ | cymch |
    s1*2 | s2 cymch ~ | cymch1 ~ | cymch | s1 |
    r2 \times 4/7 { sn4\f sn8 sn sn sn sn } |
    \times 4/7 { sn4 sn8 sn sn sn sn } \times 4/7 { sn sn sn sn sn sn4 } |
    \times 4/7 { sn8 sn sn sn sn wbh wbl } \times 4/7 { cymca4 sn8 sn sn sn sn } |
    \times 4/7 { sn sn sn sn sn wbh wbl } \times 4/7 { cymch4 sn8 sn sn sn sn } |
    cymca1 | cymch | cymca | cymch |
    hc4 r r2 |
    \repeat tremolo 32 cymca32\mf\< |
    \repeat tremolo 32 cymca |
    \repeat tremolo 32 cymca |
    \repeat tremolo 32 cymca |
    \repeat tremolo 32 cymca |
    cymca1\!\fff | s1*3 |
    R1*5 |
    \repeat tremolo 32 sn32\mf\< |
    sn8 r r4 r2 | s1*6 |
    s2. sn16\f sn sn8 |
    }
  }
    \new DrumVoice {
      \drummode {
    s1*15 |
    tomh4\f tomml8. tommh16 \times 4/5 { tomh8 tommh tomml toml tomfl } |
    \times 4/6 { toml8 tomfh tomml toml tommh tomml } tomh4 tomml8. tommh16 |
    \times 4/5 { tomh8 tommh tomml toml tomfh } \times 4/6 { toml8 tomfh tomml toml tommh tomml } |
    tomh4 tomml tommh8\mf\< tomml tommh tomh |
    \times 4/5 { tommh8 tomml tommh tomml tommh } \times 4/5 { tomh tommh tomml tommh tomml } |
    \times 4/6 { tommh8\!\f\< tomml tommh tomh tommh tomml } \times 4/6 { tommh tomml tommh tomh tommh tomml } |
    \times 4/6 { tommh tomml tommh tomh tommh tomml } \times 4/6 { tommh tomml tommh tomh tommh tomml } |
    \times 4/6 { tommh tomml tommh tomh tommh tomml } \times 4/5 { tommh8 tomml tommh tomh tommh } |
    tomml4\!\ff r r2 | s1*5 |
    cymch1\fff ~ | cymch | s1 | s1 |
    s1*14 |
    }
  }
    \new DrumVoice = "lg" {
      \drummode {
    s1*47 |
    }
  }
  >>

  IharprhA = \relative c {
    \clef treble \key f \minor \time 2/2
    \showStaffSwitch
    R1*3 |
  }
  IrhglissA = \relative c {
    \override Glissando #'style = #'zigzag
    r2 f32\mp\< g aes bes c des ees32*10\glissando |
    #(set-octavation 1) f'''4\!\f #(set-octavation 0) r r2 |
  }
  IrhglissmidiA = \relative c {
    r2 \times 4/7 { f32\mf\< g aes bes c des ees } \times 4/7 { f g aes bes c des ees } \times 4/7 { f g aes bes c des ees } \times 4/7 { f g aes bes c des ees } |
    f4\!\f r r2 |
  }
  IharprhB = \relative c {
    R1*10 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1*5 |
  }
  IrhglissB = \relative c, {
    \stl \headsOn c4\glissando \str c''4\glissando \stl c,2\glissando |
    #(set-octavation 1) \headsOff c''''4-> #(set-octavation 0) r r2 |
  }
  IrhglissmidiB = \relative c, {
    \times 8/14 { c32 des ees f g aes bes c des ees f g aes bes } \times 4/7 { c16 bes aes g f ees des }
      \times 8/14 { c32 des ees f g aes bes c des ees f g aes bes } \times 8/14 { c des ees f g aes bes c des ees f g aes bes } |
     c4 r r2 |
  }
  IharprhC = \relative c' {
    R1*7 |
  }
  Iharprh = { \IharprhA \IrhglissA \IharprhB \IrhglissB \IharprhC }
  Iharprhmidi = { \IharprhA \IrhglissmidiA \IharprhB \IrhglissmidiB \IharprhC }

  IharplhA = \relative c {
    \clef bass \key f \minor \time 2/2
    \showStaffSwitch
    R1*4 |
    R1*11 |
    R1*18^\fermataMarkup \bar "||"
    \time 4/4
    R1*5 | s1 |
    R1*8 |
  }
  Iharplh = { \IharplhA }
  Iharplhmidi = { \IharplhA }

  IviolinI = \relative c''' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\downbow\f f->\downbow | ees'4-.->\downbow c2.->\downbow |
    bes16->\downbow aes->\downbow f8-.->\downbow r4 r2 | R1 | R1 |
    aes2->\downbow f->\downbow | ees'4-.->\downbow c2.->\downbow |
    bes16->\downbow aes->\downbow f8-.->\downbow r4 r2 | R1 | R1 | R1 |
    R1*7 |
    \textSpannerUp
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    <cis g>16\p\<^\div^\startTextSpan  <d gis,> <dis a> <e bes> <f b,> <fis c> <g cis,> <gis d> <a dis,> <bes e,> <b f> <c fis,> <cis g> <d gis,> <dis a> <e bes> |
    \repeat tremolo 32 <f b,>32\!\f |
    \repeat tremolo 32 <f b,> |
    \setTextCresc \repeat tremolo 32 <f b,>\< |
    \repeat tremolo 32 <f b,> |
    \repeat tremolo 32 <f b,> |
    \repeat tremolo 32 <f b,>\!\fff^\stopTextSpan |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
   R1 | R1 | R1 |
    r2 r4 r8 r16 ees->\f^\unis |
    c1\< ~ | c1 ~ |
    c8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  IviolinII = \relative c'' {
    \clef treble \key f \minor \time 2/2
    R1*4 |
    aes2->\downbow\f f->\downbow | ees'4-.->\downbow c2.->\downbow |
    bes16->\downbow aes->\downbow f8-.->\downbow r4 r2 | R1 | R1 |
    aes2->\downbow f->\downbow | ees'4-.->\downbow c2.->\downbow |
    bes16->\downbow aes->\downbow f8-.->\downbow r4 r2 | R1 | R1 | R1 |
    R1*7 |
    \textSpannerUp
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    <e bes>16\p\<^\div^\startTextSpan <f b,> <fis c> <g cis,> <gis d> <a dis,> <bes e,> <b f> <c fis,> <cis g> <d gis,> <dis a> <e bes> <f b,> <fis c> <g cis,> |
    \repeat tremolo 32 <aes d,>32\!\f |
    \repeat tremolo 32 <aes d,> |
    \setTextCresc \repeat tremolo 32 <aes d,>\< |
    \repeat tremolo 32 <aes d,> |
    \repeat tremolo 32 <aes d,> |
    \repeat tremolo 32 <aes d,>\!\fff^\stopTextSpan |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1 | R1 | R1 |
    r2 r4 r8 r16 <aes ees>->\f^\div |
    <f c~ >1\< | <g c, ~ > |
    <f c>8-.->\!\ff r r4 r2 |
    R1*7 |
  }

  Iviola = \relative c {
    \clef alto \key f \minor \time 2/2
    R1 |
    r2 r4 \setTextCresc \times 4/5 { c16\p\< des d ees e } |
    \repeat tremolo 16 { f32 ges } |
    \repeat tremolo 16 { f^\moltocresc ges } |
    \repeat tremolo 32 f->\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f ges } |
    \repeat tremolo 16 { f\< ges } |
    \repeat tremolo 16 { f-^\!\ff\> ges } |
    \repeat tremolo 32 f\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f g } |
    \repeat tremolo 16 { f\< g } |
    \repeat tremolo 16 { f-^\!\ff\> g } |
    \repeat tremolo 16 { f g\! } |
    f8\mp r8 r4 r2 | R1 | R1 | R1 |
    c'1^\ramtostar^\cl | R1*8^\markup { \column { \bold \italic "Knkck either the strings or" "body of the instrument" \vspace #2 "Messy, urgently" } } | R1^\star |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    \setTextCresc \repeat tremolo 32 c,32\p\< |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    c8-.->\!\ff r r4 r2 |
    R1*3 |
    g''8-.->\mf\downbow f-.\downbow f-.\downbow ees-.\downbow g-.^\simile f-. f-. ees-. |
    f16-. ees-. c8-> r4 f16-. ees-. c8-> r4 |
    g'8-.-> f-. f-. ees-. g-. f-. f-. ees-. |
    f16-. ees-. c8-> r4 f16-. ees-. c8-> r4 |
  }

  Icello = \relative c, {
    \clef alto \key f \minor \time 2/2
    \repeat tremolo 16 { f32\pp ges } |
    \setTextCresc \repeat tremolo 16 { f\< ges } |
    \repeat tremolo 16 { f ges } |
    \repeat tremolo 16 { f^\moltocresc ges } |
    \repeat tremolo 32 f->\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f ges } |
    \repeat tremolo 16 { f\< ges } |
    \repeat tremolo 16 { f-^\!\ff\> ges } |
    \repeat tremolo 32 f\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f g } |
    \repeat tremolo 16 { f\< g } |
    \repeat tremolo 16 { f-^\!\ff\> g } |
    \repeat tremolo 16 { f g\! } |
    f8\mp r8 r4 r2 | R1 | R1 |
    des'1^\ramtostar^\cl | R1*9^\markup { \column { \bold \italic "Knkck either the strings or" "body of the instrument" \vspace #2 "Messy, from slow to fast" } } | R1^\star |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    R1*6 |
    \clef alto
    c'8-.->\mp\downbow bes-.\downbow bes-.\downbow aes-.\downbow c-.^\simile bes-. bes-. aes-. |
    bes16-. aes-. f8-> r4 bes16-. aes-. f8-> r4 |
    c'8-.-> bes-. bes-. aes-. c-. bes-. bes-. aes-. |
    bes16-. aes-. f8-> r4 bes16-. aes-. f8-> r4 |
    R1*3 |
    r2 r4 <c' g ees>16-.\f\downbow^\div <c g ees>-.\downbow <c g ees>8->\downbow |
  }

  Icontrabass = \relative c, {
    \clef bass \key f \minor \time 2/2
    \transposition c
    \repeat tremolo 16 { f32\pp ges } |
    \setTextCresc \repeat tremolo 16 { f\< ges } |
    \repeat tremolo 16 { f ges } |
    \repeat tremolo 16 { f^\moltocresc ges } |
    \repeat tremolo 32 f->\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f ges } |
    \repeat tremolo 16 { f\< ges } |
    \repeat tremolo 16 { f-^\!\ff\> ges } |
    \repeat tremolo 32 f\!\f |
    \repeat tremolo 32 f |
    \repeat tremolo 16 f \repeat tremolo 8 { f g } |
    \repeat tremolo 16 { f\< g } |
    \repeat tremolo 16 { f-^\!\ff\> g } |
    \repeat tremolo 16 { f g\! } |
    f8\mp r r4 r2 | R1 |
    des'1^\ramtostar^\cl | R1*10^\markup { \column { \bold \italic "Knkck either the strings or" "body of the instrument" \vspace #2 "Messy, from slow to fast" } } | R1^\star |
    R1*4^\fermataMarkup \bar "||"
    \time 4/4
    \setTextCresc \repeat tremolo 32 c32\p\< |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    \repeat tremolo 32 c |
    f8-.->\!\ff r r c\mp^\piz f r r c |
    f r c16-.\mf\downbow^\arc c-.\downbow f,8-.->\downbow f'^\piz r c16-.\mf\downbow^\arc c-.\downbow f,8-.->\downbow |
    f'^\piz r r c f r r c |
    f r c16-.\mf\downbow^\arc c-.\downbow f,8-.->\downbow f'^\piz r c16-.\mf\downbow^\arc c-.\downbow f,8-.->\downbow |
    c'^\piz r r g c r r g |
    c r c16-.\mf\downbow^\arc c-.\downbow g8-.->\downbow c^\piz r c16-.\f\mf\downbow^\arc c-.\downbow g8-.->\downbow |
    c^\piz r r g c r r g |
    c r c16-.\mf\downbow^\arc c-.\downbow g8-.->\downbow c^\piz r g16-.\f\mf\downbow^\arc g-.\downbow c8-.->\downbow |
  }

